package com.buy507.mall.service;

import java.math.BigDecimal;

public interface BackendCommonService {

	/**
	 * 根据name获取分销字典的value
	 * @param name
	 * @return
	 */
	String getDictionaryValue(String name);
	
	/**
	 * 获取会员的折扣
	 * @param member
	 * @return
	 */
	BigDecimal getDiscount(Long memberId);
	
}
